{
  "adres": [
        {
      "adr": "https://cdn.tailwindcss.com/3.4.17",
      "eventName": "tailwindReady",
      "obj": "tailwind"
    },
    {
      "adr": "https://unpkg.com/pouchdb/dist/pouchdb.min.js",
      "eventName": "puochReady",
      "obj": "PouchDB"
    },
    {
      "adr": "https://unpkg.com/vue@3/dist/vue.runtime.global.prod.js",
      "eventName": "vueReady",
      "obj": "Vue"
    },
    {
      "adr": "https://unpkg.com/vue-router@4/dist/vue-router.global.js",
      "eventName": "VueRouterReady",
      "obj": "VueRouter"
    },
    {
      "adr": "https://vjs.zencdn.net/8.23.3/video.min.js",
      "eventName": "videojsReady",
      "obj": "videojs"
    },{
     "adr": "https://cdn.jsdelivr.net/npm/openlayers@4.6.5/dist/ol.min.js",
     "css": "https://cdn.jsdelivr.net/npm/openlayers@4.6.5/dist/ol.min.css",
      "eventName": "leafletReady",
      "obj": "ol"
    }
  ],
  "menu": {
     "tj": [
        {
        "name": "Асоси"
        },{
        "name": "Хизматрасониҳои мо"
        },{
        "name": "Толорҳо"
        },{
        "name": "ХАБАРҲО"
        },{
        "name": "Аксҳо"
        },{
        "name": "Тамос"
        }
     ],
     "ru": [
        {
        "name": "Главная"
        },{
        "name": "Наши услуги"
        },{
        "name": "Залы"
        },{
        "name": "Новости"
        },{
        "name": "Фотографии"
        },{
        "name": "Контакты"
        }
     ],
     "en": [
        {
        "name": "Home"
        },{
        "name": "Our services"
        },{
        "name": "Halls"
        },{
        "name": "News"
        },{
        "name": "Photos"
        },{
        "name": "Contacts"
        }
     ]
  }
}
